﻿/** Home Slideshow **/
.home-slideshow img { width: 100%; height: auto; }    

/* pager */
.home-slideshow .cycle-pager { 
  text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 45px;
}

@media (max-width: 767px) and (-webkit-min-device-pixel-ratio:0) {
  .home-slideshow .cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 45px;
  }
}

@media (min-width: 768px) and (-webkit-min-device-pixel-ratio:0) {
  .home-slideshow .cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px;
  }
}

.home-slideshow .cycle-pager span { 
  font-size: 2.5em; width: 16px; height: 16px; 
  display: inline-block; color: #ddd; cursor: pointer; 
}
.home-slideshow .cycle-pager span.cycle-pager-active { color: #99ca3c;}
.home-slideshow .cycle-pager > * { cursor: pointer;  }

/* overlay */
.home-slideshow .cycle-overlay { 
  font-size: 2em;
  position: absolute; bottom: 0; width: 100%; z-index: 600;
  background: black; color: white; padding: 15px; opacity: .5;
  text-transform: uppercase;
}

.home-slideshow .cycle-prev, .home-slideshow .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.home-slideshow .cycle-prev { left: 0;  background: url(http://malsup.github.com/images/blank.png) 50% 50% no-repeat;}
.home-slideshow .cycle-next { right: 0; background: url(http://malsup.github.com/images/blank.png) 50% 50% no-repeat;}
.home-slideshow .cycle-prev:hover, .home-slideshow .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

.home-slideshow-placeholder {
  position: relative;
}

@media (min-width: 768px) {
  .home-slideshow div.slide, .home-slideshow-placeholder {
    width: 100%;
    padding-top: 20.6%;
  }
}

/** Home Slideshow (Mobile) **/
.home-slideshow-mobile img { width: 100%; height: auto; }    

/* pager */
.home-slideshow-mobile .cycle-pager { 
  text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 45px;
}

@media (max-width: 767px) and (-webkit-min-device-pixel-ratio:0) {
  .home-slideshow-mobile .cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 45px;
  }
}

@media (min-width: 768px) and (-webkit-min-device-pixel-ratio:0) {
  .home-slideshow-mobile .cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px;
  }
}

.home-slideshow-mobile .cycle-pager span { 
  font-size: 2.5em; width: 16px; height: 16px; 
  display: inline-block; color: #ddd; cursor: pointer; 
}
.home-slideshow-mobile .cycle-pager span.cycle-pager-active { color: #99ca3c;}
.home-slideshow-mobile .cycle-pager > * { cursor: pointer;  }

/* overlay */
.home-slideshow-mobile .cycle-overlay { 
  font-size: 2em;
  position: absolute; bottom: 0; width: 100%; z-index: 600;
  background: black; color: white; padding: 15px; opacity: .5;
  text-transform: uppercase;
}

.home-slideshow-mobile .cycle-prev, .home-slideshow-mobile .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.home-slideshow-mobile .cycle-prev { left: 0;  background: url(http://malsup.github.com/images/blank.png) 50% 50% no-repeat;}
.home-slideshow-mobile .cycle-next { right: 0; background: url(http://malsup.github.com/images/blank.png) 50% 50% no-repeat;}
.home-slideshow-mobile .cycle-prev:hover, .home-slideshow-mobile .cycle-next:hover { opacity: .7; filter: alpha(opacity=70) }

@media (max-width: 767px) {
  .home-slideshow-mobile div.slide, .home-slideshow-placeholder {
    width: 100%;
    padding-top: 50%;
  }
}